        // section project 
        $img_it-1_project: url("../images/project/Frame_17.jpg");
        $img_it-1-m_project: url("../images/project/Frame_17_m.jpg");
        $img_it-1-s_project: url("../images/project/Frame_17_s.jpg");



        //section design 

        // img
        $img_it-1_design: url('../images/design/design_1.jpg');
        $img_it-2_design: url("../images/design/design_2.jpg");
        $img_it-3_design: url("../images/design/design_3.jpg");

        // svg
        $svg_it-1_design : url("data:image/svg+xml;charset=UTF-8,<svg  xmlns='http://www.w3.org/2000/svg' version='1.1' width='268' height='268' viewBox=' 0 0 268 268' ><path d='M130.424 3.17662C130.927 -1.05888 137.073 -1.05888 137.576 3.17662L141.792 38.7086C147.236 84.59 183.41 120.764 229.291 126.208L264.823 130.424C269.059 130.927 269.059 137.073 264.823 137.576L229.291 141.792C183.41 147.236 147.236 183.41 141.792 229.291L137.576 264.823C137.073 269.059 130.927 269.059 130.424 264.823L126.208 229.291C120.764 183.41 84.59 147.236 38.7086 141.792L3.17662 137.576C-1.05888 137.073 -1.05888 130.927 3.17662 130.424L38.7086 126.208C84.59 120.764 120.764 84.59 126.208 38.7086L130.424 3.17662Z' fill='%23F8841D' /></svg>");

        $svg_it-1-medium_design : url("data:image/svg+xml;charset=UTF-8,<svg width='227' height='227' viewBox='0 0 227 227' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M110.471 2.69065C110.897 -0.896883 116.103 -0.896883 116.529 2.69065L120.1 32.7868C124.711 71.649 155.351 102.289 194.213 106.9L224.309 110.471C227.897 110.897 227.897 116.103 224.309 116.529L194.213 120.1C155.351 124.711 124.711 155.351 120.1 194.213L116.529 224.309C116.103 227.897 110.897 227.897 110.471 224.309L106.9 194.213C102.289 155.351 71.649 124.711 32.7868 120.1L2.69065 116.529C-0.896883 116.103 -0.896883 110.897 2.69065 110.471L32.7868 106.9C71.649 102.289 102.289 71.649 106.9 32.7868L110.471 2.69065Z' fill='%23F8841D'/></svg>");

        $svg_it-1-small_design: url("data:image/svg+xml;charset=UTF-8,<svg width='172' height='172' viewBox='0 0 172 172' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M83.705 2.03873C84.0278 -0.679576 87.9722 -0.679576 88.2951 2.03873L91.0009 24.8428C94.4948 54.2891 117.711 77.5053 147.157 80.9992L169.961 83.705C172.68 84.0278 172.68 87.9722 169.961 88.2951L147.157 91.0009C117.711 94.4948 94.4948 117.711 91.0009 147.157L88.2951 169.961C87.9722 172.68 84.0278 172.68 83.705 169.961L80.9992 147.157C77.5053 117.711 54.2891 94.4948 24.8428 91.0009L2.03873 88.2951C-0.679576 87.9722 -0.679576 84.0278 2.03873 83.705L24.8428 80.9992C54.2891 77.5053 77.5053 54.2891 80.9992 24.8428L83.705 2.03873Z' fill='%23F8841D'/></svg>");


        $svg_it-2_design: url("data:image/svg+xml;charset=UTF-8,<svg  xmlns='http://www.w3.org/2000/svg' version='1.1' width='187' height='192' viewBox='0 0 187 192'><path d='M94.5 100.713C91.935 150.916 50.703 190.909 0 191.493V0C50.703 0.5845 91.935 40.5767 94.5 90.78C97.031 41.2385 137.217 1.6407 187 0.0438004V191.45C137.217 189.853 97.031 150.255 94.5 100.713Z' fill='%23F2C94C' /></svg>");

        $svg_it-2-medium_design: url("data:image/svg+xml;charset=UTF-8,<svg width='147' height='151' viewBox='0 0 147 151' fill='none' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M74.2861 79.4163C72.2698 119.003 39.8574 150.539 0 151V0C39.8574 0.460902 72.2698 31.9964 74.2861 71.5837C76.2757 32.5182 107.866 1.29376 147 0.0345384V150.966C107.866 149.707 76.2757 118.482 74.2861 79.4163Z' fill='%23F2C94C'/></svg>");

        $svg_it-2-small-design: url("data:image/svg+xml;charset=UTF-8,<svg width='134' height='137' viewBox='0 0 134 137' fill='none' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M67.7166 72.0532C65.8786 107.97 36.3326 136.582 0 137V0C36.3326 0.418169 65.8786 29.0298 67.7166 64.9468C69.5302 29.5033 98.3266 1.17381 134 0.0313361V136.969C98.3266 135.827 69.5302 107.497 67.7166 72.0532Z' fill='%23F2C94C' /></svg>");

        $svg_it-3_design :url("data:image/svg+xml;charset=UTF-8,<svg width='233' height='225' viewBox='0 0 233 225'  xmlns='http://www.w3.org/2000/svg' version='1.1'><path d='M45.5265 218.498C51.5466 222.87 58.5359 224.98 65.4742 224.98C75.916 224.98 86.221 220.2 92.853 211.217C92.872 211.198 92.89 211.178 92.907 211.157C92.923 211.136 92.939 211.115 92.954 211.094L92.977 211.061C92.993 211.039 93.008 211.017 93.023 210.996L116.491 178.725L139.959 210.996C139.982 211.031 140.006 211.058 140.029 211.088C140.04 211.102 140.05 211.116 140.061 211.132C151.115 226.188 172.355 229.505 187.473 218.515C202.608 207.526 205.992 186.278 195.074 171.104L195.05 171.066C195.03 171.034 195.014 171.01 194.989 170.985L171.572 138.696L209.512 126.346C227.334 120.545 237.129 101.305 231.33 83.476C225.532 65.648 206.315 55.8493 188.476 61.6334L150.537 73.933L150.52 34.0064C150.502 15.2594 135.248 0 116.508 0C97.768 0 82.514 15.2594 82.497 34.0234L82.463 73.916L44.5233 61.6163C44.5083 61.6163 44.49 61.613 44.4716 61.6078C44.4477 61.6014 44.4232 61.5918 44.4041 61.5823C26.5992 55.8664 7.45076 65.665 1.66886 83.46C-4.11314 101.254 5.61427 120.426 23.3511 126.278C23.3675 126.283 23.3822 126.289 23.3963 126.295L23.4588 126.319L23.4873 126.329L61.4098 138.679L37.9929 170.968C37.9844 170.985 37.9718 171.002 37.9591 171.019C37.9462 171.036 37.9336 171.053 37.9251 171.07C26.9903 186.244 30.3915 207.509 45.5265 218.498Z' fill='%232F80ED'/></svg>");

        $svg_it-3-medium_design: url("data:image/svg+xml;charset=UTF-8,<svg width='183' height='177' viewBox='0 0 183 177' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M35.7569 171.885C40.4851 175.324 45.9746 176.984 51.424 176.984C59.6251 176.984 67.7187 173.224 72.9276 166.157C72.9425 166.142 72.9566 166.127 72.97 166.11C72.9825 166.094 72.9951 166.077 73.0069 166.061L73.0249 166.035C73.0375 166.017 73.0493 166 73.0611 165.983L91.4931 140.597L109.925 165.983C109.943 166.011 109.962 166.032 109.98 166.056C109.989 166.067 109.997 166.078 110.005 166.09C118.687 177.934 135.369 180.544 147.243 171.898C159.13 163.254 161.788 146.539 153.213 134.602L153.194 134.572C153.178 134.547 153.166 134.528 153.146 134.508L134.754 109.107L164.553 99.3921C178.55 94.8287 186.243 79.6932 181.689 65.6677C177.135 51.6431 162.042 43.9348 148.031 48.4849L118.233 58.1606L118.22 26.7517C118.206 12.0041 106.225 0 91.5064 0C76.7878 0 64.8072 12.0041 64.7939 26.7651L64.7672 58.1472L34.969 48.4715C34.9572 48.4715 34.9428 48.4689 34.9284 48.4648C34.9096 48.4597 34.8904 48.4522 34.8754 48.4447C20.8912 43.9482 5.8519 51.6564 1.31074 65.6552C-3.23049 79.6531 4.4095 94.7351 18.3401 99.3386C18.353 99.3426 18.3646 99.3473 18.3756 99.352L18.4247 99.3709L18.4471 99.3788L48.2318 109.094L29.8399 134.495C29.8333 134.508 29.8234 134.521 29.8134 134.535C29.8033 134.548 29.7934 134.562 29.7867 134.575C21.1984 146.512 23.8697 163.24 35.7569 171.885Z' fill='%232F80ED'</svg>");

        $svg_it-3-small-design: url("data:image/svg+xml;charset=UTF-8,<svg width='148' height='143' viewBox='0 0 148 143' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M28.9181 138.868C32.7421 141.646 37.1816 142.987 41.5888 142.987C48.2214 142.987 54.7671 139.949 58.9797 134.24C58.9917 134.228 59.0032 134.215 59.014 134.202C59.0241 134.189 59.0343 134.175 59.0438 134.162L59.0584 134.141C59.0686 134.127 59.0781 134.113 59.0877 134.1L73.9944 113.59L88.9011 134.1C88.9157 134.122 88.931 134.139 88.9456 134.158C88.9526 134.167 88.9589 134.176 88.9659 134.186C95.9874 143.755 109.479 145.863 119.082 138.878C128.695 131.894 130.845 118.39 123.91 108.746L123.895 108.722C123.882 108.702 123.872 108.686 123.856 108.67L108.982 88.149L133.081 80.2999C144.401 76.613 150.623 64.3849 146.939 53.0536C143.257 41.7229 131.05 35.4953 119.719 39.1714L95.6202 46.9885L95.6094 21.6129C95.598 9.69819 85.9087 0 74.0052 0C62.1016 0 52.4124 9.69819 52.4016 21.6237L52.38 46.9777L28.2809 39.1606C28.2714 39.1606 28.2598 39.1585 28.2481 39.1552C28.2329 39.1511 28.2173 39.145 28.2052 39.139C16.8956 35.5062 4.73268 41.7337 1.06005 53.0434C-2.61264 64.3525 3.56615 76.5374 14.8325 80.2566C14.8429 80.2598 14.8522 80.2636 14.8612 80.2674L14.9009 80.2827L14.919 80.289L39.0071 88.1382L24.1328 108.66C24.1274 108.67 24.1194 108.681 24.1114 108.692C24.1032 108.703 24.0952 108.714 24.0898 108.724C17.1441 118.368 19.3045 131.883 28.9181 138.868Z' fill='%232F80ED' /></svg>");

        // section quote
        $img_bg_quote: url('../images/quote/quote_bg.jpg');


        // section custom 

        $svg_dawn_custom: url("data:image/svg+xml;charset=UTF-8,<svg width='108' height='108' viewBox='0 0 108 108' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M54 0L54.0105 53.9469L74.665 4.11049L54.03 53.9551L92.1837 15.8163L54.0449 53.97L103.889 33.335L54.0531 53.9895L108 54L54.0531 54.0105L103.889 74.665L54.0449 54.03L92.1837 92.1837L54.03 54.0449L74.665 103.889L54.0105 54.0531L54 108L53.9895 54.0531L33.335 103.889L53.97 54.0449L15.8163 92.1837L53.9551 54.03L4.11049 74.665L53.9469 54.0105L0 54L53.9469 53.9895L4.11049 33.335L53.9551 53.97L15.8163 15.8163L53.97 53.9551L33.335 4.11049L53.9895 53.9469L54 0Z' stroke='white' stroke-width='4' /></svg>");

        $svg_dawnSmall_custom: url("data:image/svg+xml;charset=UTF-8,<svg width='53' height='52' viewBox='0 0 53 52' fill='none' xmlns='http://www.w3.org/2000/svg'> <path d='M26.5 0.5L26.505 25.9749L36.4498 2.44106L26.5145 25.9788L44.8847 7.96879L26.5216 25.9858L50.5209 16.2415L26.5256 25.9951L52.5 26L26.5256 26.0049L50.5209 35.7585L26.5216 26.0142L44.8847 44.0312L26.5145 26.0212L36.4498 49.5589L26.505 26.0251L26.5 51.5L26.495 26.0251L16.5502 49.5589L26.4855 26.0212L8.11523 44.0312L26.4784 26.0142L2.47912 35.7585L26.4744 26.0049L0.5 26L26.4744 25.9951L2.47912 16.2415L26.4784 25.9858L8.11523 7.96879L26.4855 25.9788L16.5502 2.44106L26.495 25.9749L26.5 0.5Z' stroke='white' stroke-width='4' /></svg>");

        $svg_arrow_custom: url("data:image/svg+xml;charset=UTF-8,<svg width='57' height='29' viewBox='0 0 57 29' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M1 14.5L54 14.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/><path d='M43 1.5L56 14.5L43 27.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/></svg>");

        $svg_arrowSmall_custom: url("data:image/svg+xml;charset=UTF-8,<svg width='32' height='16' viewBox='0 0 33 18' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M1.5 9L33.0962 9' stroke='white' stroke-width='1.2' stroke-linecap='round' stroke-linejoin='round'/><path d='M26.5385 1.25L34.2885 9L26.5385 16.75' stroke='white' stroke-width='1.2' stroke-linecap='round' stroke-linejoin='round'/></svg>");